/* classes */
.header {
	width: 75%;
        margin: auto;
}

.main {
	border: 1px solid #000;
	background: #fff;
	padding: 15px;
}

/* html elements */
html,body {
	background: #fefefe;
	color: #000;
	line-height: 1.4;
	font-size: 12px;
	font-family: "verdana", "geneva", sans-serif;
}

h1 {
	border-bottom: 1px solid #E42217;
	color: #E42217;
	font-size: 14px;
	font-weight: bold;
	margin: 20px 0 0 0;
}

h2 {
	font-size: 13px;
	font-weight: bold;
	margin: 20px 0 5px 0;
}

p {
	margin: 15px 0 0 0;
}
